#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=scarzana1.50_base.ps
projection=-JM16.0c+
region=-R10.9/12.4/43.6/44.5
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map scarzana1.50' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    44.364    11.967
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    44.288    11.385
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    43.979    10.990
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    44.228    11.454
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    44.274    11.442
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    44.126    11.074
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    44.131    12.155
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    44.108    12.158
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    43.731    12.238
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    43.949    11.888
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    44.157    12.154
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    43.958    11.854
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    43.714    11.874
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    44.388    11.918
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    44.152    11.505
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    44.028    11.858
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    44.141    12.149
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    44.146    12.167
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    44.134    12.180
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    44.121    12.185
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    44.169    12.031
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    44.146    12.035
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    43.965    11.918
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    44.234    11.950
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    44.275    11.699
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    44.259    11.904
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    44.263    11.882
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    44.259    11.909
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    44.266    11.901
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    44.257    11.904
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    44.271    11.909
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    44.231    11.907
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    44.272    11.901
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    44.272    11.908
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    44.265    11.921
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    44.263    11.921
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    44.257    11.919
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    44.230    11.918
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    44.221    11.944
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    44.223    11.954
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    44.237    11.929
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    44.255    11.868
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    44.246    11.891
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    44.256    11.895
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    43.878    12.304
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    44.076    11.070
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    43.816    12.069
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    43.722    12.006
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    44.094    11.567
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    43.868    11.944
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    43.874    11.940
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    43.844    11.944
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    43.883    11.935
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    44.263    11.378
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    44.297    11.395
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    44.276    11.326
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    44.158    12.145
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    44.206    12.080
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    44.217    12.073
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    44.149    12.241
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    43.981    11.827
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    44.218    12.039
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    43.720    12.137
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    44.080    12.211
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    44.056    11.217
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    44.030    11.214
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    44.041    11.204
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    44.057    11.187
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    44.146    11.012
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    44.237    11.914
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    44.010    11.248
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    44.095    12.154
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    44.161    12.305
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    43.824    11.970
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    43.840    11.954
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    43.905    11.859
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    43.905    11.855
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    43.906    11.851
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    43.912    11.846
END
gmt psxy -: -R $projection -Sl8p+t"80" -G0 -O -K << END >> $psfile
    44.375    12.203
END
gmt psxy -: -R $projection -Sl8p+t"81" -G0 -O -K << END >> $psfile
    43.662    11.952
END
gmt psxy -: -R $projection -Sl8p+t"82" -G0 -O -K << END >> $psfile
    44.172    11.949
END
gmt psxy -: -R $projection -Sl8p+t"83" -G0 -O -K << END >> $psfile
    44.186    11.427
END
gmt psxy -: -R $projection -Sl8p+t"84" -G0 -O -K << END >> $psfile
    44.006    11.559
END
gmt psxy -: -R $projection -Sl8p+t"85" -G0 -O -K << END >> $psfile
    43.777    12.027
END
gmt psxy -: -R $projection -Sl8p+t"86" -G0 -O -K << END >> $psfile
    44.096    11.104
END
gmt psxy -: -R $projection -Sl8p+t"87" -G0 -O -K << END >> $psfile
    44.132    11.153
END
gmt psxy -: -R $projection -Sl8p+t"88" -G0 -O -K << END >> $psfile
    44.184    11.413
END
gmt psxy -: -R $projection -Sl8p+t"89" -G0 -O -K << END >> $psfile
    44.075    12.017
END
gmt psxy -: -R $projection -Sl8p+t"90" -G0 -O -K << END >> $psfile
    44.228    11.912
END
gmt psxy -: -R $projection -Sl8p+t"91" -G0 -O -K << END >> $psfile
    44.230    11.899
END
gmt psxy -: -R $projection -Sl8p+t"92" -G0 -O -K << END >> $psfile
    44.216    11.510
END
gmt psxy -: -R $projection -Sl8p+t"93" -G0 -O -K << END >> $psfile
    43.902    11.959
END
gmt psxy -: -R $projection -Sl8p+t"94" -G0 -O -K << END >> $psfile
    44.046    11.720
END
gmt psxy -: -R $projection -Sl8p+t"95" -G0 -O -K << END >> $psfile
    44.333    12.239
END
gmt psxy -: -R $projection -Sl8p+t"96" -G0 -O -K << END >> $psfile
    43.912    11.836
END
gmt psxy -: -R $projection -Sl8p+t"97" -G0 -O -K << END >> $psfile
    43.960    11.287
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.368    11.968
    44.364    11.967
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.450    11.940
    44.364    11.967
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.287    11.383
    44.288    11.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.276    11.226
    44.288    11.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.979    10.989
    43.979    10.990
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.049    11.028
    43.979    10.990
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.228    11.454
    44.228    11.454
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.262    11.530
    44.228    11.454
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.274    11.442
    44.274    11.442
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.307    11.430
    44.274    11.442
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.126    11.075
    44.126    11.074
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.158    11.063
    44.126    11.074
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.131    12.155
    44.131    12.155
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.150    12.172
    44.131    12.155
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.108    12.157
    44.108    12.158
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.144    12.113
    44.108    12.158
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.730    12.238
    43.731    12.238
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.759    12.249
    43.731    12.238
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.948    11.888
    43.949    11.888
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.991    11.806
    43.949    11.888
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.157    12.153
    44.157    12.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.160    12.210
    44.157    12.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.958    11.854
    43.958    11.854
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.030    11.820
    43.958    11.854
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.713    11.874
    43.714    11.874
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.783    11.862
    43.714    11.874
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.388    11.918
    44.388    11.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.429    11.881
    44.388    11.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.152    11.504
    44.152    11.505
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.194    11.470
    44.152    11.505
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.027    11.858
    44.028    11.858
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.055    11.890
    44.028    11.858
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.141    12.149
    44.141    12.149
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.190    12.147
    44.141    12.149
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.146    12.166
    44.146    12.167
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.241    12.171
    44.146    12.167
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.134    12.179
    44.134    12.180
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.181    12.219
    44.134    12.180
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.121    12.185
    44.121    12.185
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.177    12.210
    44.121    12.185
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.169    12.031
    44.169    12.031
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.198    12.021
    44.169    12.031
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.146    12.034
    44.146    12.035
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.143    12.119
    44.146    12.035
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.964    11.918
    43.965    11.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.042    11.848
    43.965    11.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.234    11.950
    44.234    11.950
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.303    11.942
    44.234    11.950
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.275    11.698
    44.275    11.699
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.375    11.680
    44.275    11.699
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.259    11.903
    44.259    11.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.289    11.922
    44.259    11.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.263    11.881
    44.263    11.882
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.301    11.910
    44.263    11.882
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.259    11.909
    44.259    11.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.354    11.937
    44.259    11.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.266    11.901
    44.266    11.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.330    11.884
    44.266    11.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.257    11.903
    44.257    11.904
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.341    11.905
    44.257    11.904
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.271    11.909
    44.271    11.909
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.329    11.944
    44.271    11.909
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.231    11.906
    44.231    11.907
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.299    11.928
    44.231    11.907
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.272    11.900
    44.272    11.901
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.290    11.872
    44.272    11.901
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.273    11.908
    44.272    11.908
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.330    11.906
    44.272    11.908
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.265    11.920
    44.265    11.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.288    11.915
    44.265    11.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.263    11.921
    44.263    11.921
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.312    11.955
    44.263    11.921
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.256    11.919
    44.257    11.919
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.290    11.862
    44.257    11.919
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.230    11.918
    44.230    11.918
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.281    11.949
    44.230    11.918
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.221    11.943
    44.221    11.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.217    11.950
    44.221    11.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.223    11.954
    44.223    11.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.253    12.022
    44.223    11.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.237    11.928
    44.237    11.929
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.293    11.970
    44.237    11.929
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.255    11.868
    44.255    11.868
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.307    11.820
    44.255    11.868
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.246    11.891
    44.246    11.891
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.289    11.841
    44.246    11.891
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.256    11.895
    44.256    11.895
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.335    11.930
    44.256    11.895
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.877    12.304
    43.878    12.304
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.939    12.365
    43.878    12.304
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.075    11.070
    44.076    11.070
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.148    11.087
    44.076    11.070
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.816    12.069
    43.816    12.069
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.881    11.984
    43.816    12.069
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.721    12.006
    43.722    12.006
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.786    11.961
    43.722    12.006
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.093    11.566
    44.094    11.567
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.129    11.565
    44.094    11.567
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.868    11.943
    43.868    11.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.930    11.914
    43.868    11.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.874    11.939
    43.874    11.940
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.924    11.914
    43.874    11.940
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.843    11.944
    43.844    11.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.908    11.931
    43.844    11.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.883    11.935
    43.883    11.935
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.901    11.938
    43.883    11.935
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.263    11.378
    44.263    11.378
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.291    11.368
    44.263    11.378
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.297    11.395
    44.297    11.395
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.355    11.424
    44.297    11.395
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.276    11.326
    44.276    11.326
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.291    11.403
    44.276    11.326
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.158    12.145
    44.158    12.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.194    12.175
    44.158    12.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.206    12.080
    44.206    12.080
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.178    12.073
    44.206    12.080
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.217    12.072
    44.217    12.073
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.306    12.087
    44.217    12.073
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.149    12.241
    44.149    12.241
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.195    12.233
    44.149    12.241
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.981    11.826
    43.981    11.827
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.991    11.815
    43.981    11.827
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.219    12.038
    44.218    12.039
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.295    12.031
    44.218    12.039
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.720    12.137
    43.720    12.137
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.754    12.119
    43.720    12.137
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.080    12.211
    44.080    12.211
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.122    12.219
    44.080    12.211
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.056    11.216
    44.056    11.217
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.081    11.227
    44.056    11.217
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.029    11.213
    44.030    11.214
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.080    11.213
    44.030    11.214
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.041    11.204
    44.041    11.204
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.073    11.209
    44.041    11.204
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.056    11.187
    44.057    11.187
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.084    11.176
    44.057    11.187
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.146    11.011
    44.146    11.012
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.133    11.018
    44.146    11.012
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.237    11.913
    44.237    11.914
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.233    11.946
    44.237    11.914
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.010    11.247
    44.010    11.248
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.034    11.239
    44.010    11.248
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.095    12.153
    44.095    12.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.125    12.129
    44.095    12.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.161    12.304
    44.161    12.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.169    12.328
    44.161    12.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.824    11.969
    43.824    11.970
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.837    11.961
    43.824    11.970
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.840    11.954
    43.840    11.954
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.845    11.937
    43.840    11.954
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.905    11.859
    43.905    11.859
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.906    11.855
    43.905    11.859
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.905    11.854
    43.905    11.855
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.949    11.857
    43.905    11.855
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.907    11.851
    43.906    11.851
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.919    11.845
    43.906    11.851
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.912    11.846
    43.912    11.846
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.916    11.848
    43.912    11.846
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.375    12.203
    44.375    12.203
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.378    12.246
    44.375    12.203
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.662    11.952
    43.662    11.952
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.672    11.924
    43.662    11.952
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.172    11.948
    44.172    11.949
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.190    11.964
    44.172    11.949
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.186    11.426
    44.186    11.427
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.219    11.414
    44.186    11.427
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.006    11.558
    44.006    11.559
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.053    11.558
    44.006    11.559
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.777    12.026
    43.777    12.027
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.794    12.008
    43.777    12.027
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.096    11.105
    44.096    11.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.147    11.125
    44.096    11.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.132    11.153
    44.132    11.153
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.138    11.125
    44.132    11.153
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.183    11.413
    44.184    11.413
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.205    11.412
    44.184    11.413
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.076    12.017
    44.075    12.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.173    12.032
    44.075    12.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.228    11.911
    44.228    11.912
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.231    11.886
    44.228    11.912
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.230    11.899
    44.230    11.899
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.249    11.901
    44.230    11.899
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.216    11.510
    44.216    11.510
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.185    11.516
    44.216    11.510
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.902    11.959
    43.902    11.959
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.924    11.967
    43.902    11.959
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.046    11.720
    44.046    11.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.058    11.725
    44.046    11.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    44.333    12.238
    44.333    12.239
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    44.373    12.318
    44.333    12.239
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.912    11.836
    43.912    11.836
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.921    11.809
    43.912    11.836
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    43.960    11.287
    43.960    11.287
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    43.987    11.318
    43.960    11.287
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    44.364    11.967   -65.788     3.435     4.321
    44.288    11.385     3.946     1.792     4.550
    43.979    10.990    76.690     2.869     5.621
    44.228    11.454    75.971     2.130     2.749
    44.274    11.442    66.949     1.767     2.383
    44.126    11.074    85.038     2.539     4.789
    44.131    12.155    82.368     1.327     1.632
    44.108    12.158    49.203     0.992     1.443
    43.731    12.238   -67.333     1.611     2.723
    43.949    11.888   -89.828     1.605     2.542
    44.157    12.154    61.257     1.656     2.141
    43.958    11.854   -70.077     1.673     1.933
    43.714    11.874    89.624     1.894     3.002
    44.388    11.918     8.160     0.969     1.336
    44.152    11.505   -50.066     1.887     2.254
    44.028    11.858    83.957     2.007     2.424
    44.141    12.149    40.836     1.171     1.460
    44.146    12.167    41.121     1.209     1.388
    44.134    12.180    39.314     0.900     1.376
    44.121    12.185    56.508     1.208     1.717
    44.169    12.031    39.275     1.487     1.793
    44.146    12.035    36.689     1.263     2.433
    43.965    11.918   -66.603     0.966     1.176
    44.234    11.950    18.202     0.998     1.286
    44.275    11.699    -8.522     0.926     1.310
    44.259    11.904   -37.644     1.291     1.421
    44.263    11.882   -17.345     1.337     1.548
    44.259    11.909   -74.526     1.306     1.372
    44.266    11.901    69.465     1.149     1.216
    44.257    11.904   -26.389     1.022     1.081
    44.271    11.909   -89.519     1.302     1.396
    44.231    11.907    60.084     1.601     1.784
    44.272    11.901     7.862     0.848     1.120
    44.272    11.908    61.958     1.226     1.529
    44.265    11.921    62.969     1.226     1.452
    44.263    11.921    44.483     1.312     1.493
    44.257    11.919    67.586     1.185     1.315
    44.230    11.918   -59.837     1.372     1.585
    44.221    11.944   -79.183     1.007     1.169
    44.223    11.954   -83.018     0.905     1.108
    44.237    11.929   -81.326     1.114     1.314
    44.255    11.868   -89.841     1.136     1.343
    44.246    11.891   -77.364     0.946     1.172
    44.256    11.895   -51.304     1.164     1.189
    43.878    12.304   -73.704     1.045     1.337
    44.076    11.070   -83.107     1.443     2.415
    43.816    12.069    86.332     1.134     2.110
    43.722    12.006    86.863     1.581     2.536
    44.094    11.567   -25.783     1.401     2.209
    43.868    11.944    78.845     1.099     1.546
    43.874    11.940    67.442     1.193     1.670
    43.844    11.944    87.105     1.078     1.470
    43.883    11.935    85.579     1.420     1.995
    44.263    11.378   -84.143     0.727     0.917
    44.297    11.395    83.493     1.117     1.309
    44.276    11.326    21.105     1.723     1.801
    44.158    12.145    79.081     0.816     0.988
    44.206    12.080    62.594     0.771     0.914
    44.217    12.073    20.300     0.944     1.381
    44.149    12.241    55.710     0.897     1.123
    43.981    11.827   -55.482     0.854     0.945
    44.218    12.039    56.393     1.147     1.490
    43.720    12.137    -0.209     1.370     1.659
    44.080    12.211   -20.941     0.767     0.960
    44.056    11.217   -85.831     1.110     1.212
    44.030    11.214   -87.630     1.641     2.747
    44.041    11.204   -50.940     1.133     1.255
    44.057    11.187   -80.252     1.402     1.644
    44.146    11.012   -66.582     1.091     1.432
    44.237    11.914   -35.811     0.771     0.857
    44.010    11.248   -72.911     0.927     1.321
    44.095    12.154    -2.411     0.710     1.168
    44.161    12.305    -8.858     0.754     1.081
    43.824    11.970   -34.952     0.826     1.440
    43.840    11.954   -48.057     0.734     1.155
    43.905    11.859   -38.140     0.675     1.011
    43.905    11.855   -39.064     0.695     1.000
    43.906    11.851   -44.799     0.756     0.980
    43.912    11.846   -33.256     0.668     0.924
    44.375    12.203   -38.429     0.739     0.918
    43.662    11.952   -29.975     1.138     1.791
    44.172    11.949    -7.487     0.780     1.146
    44.186    11.427    71.111     1.152     1.733
    44.006    11.559   -38.128     0.926     1.225
    43.777    12.027   -38.981     0.799     1.131
    44.096    11.104   -60.373     1.016     1.204
    44.132    11.153   -46.545     1.083     1.373
    44.184    11.413   -21.991     0.767     0.878
    44.075    12.017   -12.427     0.946     1.134
    44.228    11.912   -23.768     0.684     0.844
    44.230    11.899   -27.196     0.848     1.016
    44.216    11.510   -27.194     0.623     0.814
    43.902    11.959   -38.614     0.680     0.820
    44.046    11.720   -47.703     1.342     1.527
    44.333    12.239   -15.353     0.590     0.743
    43.912    11.836   -23.725     0.862     1.151
    43.960    11.287   -47.240     0.765     1.105
END
# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    43.616    10.964   -73.329     0.782     0.984
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    43.616    10.986   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    43.616    10.964     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    43.616    10.964     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    43.571    10.964   5 km
END
