#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=scarzana1.50_dcal.ps
projection=-JM16.0c+
region=-R8.4/14.9/41.8/46.3
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration scarzana1.50' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.487    11.329
    44.364    11.967
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.487    11.329
    44.288    11.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.979    10.990
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.880    11.094
    44.228    11.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.880    11.094
    44.228    11.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.228    11.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.228    11.454
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.980    11.434
    44.274    11.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.880    11.094
    44.274    11.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.880    11.094
    44.274    11.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.274    11.442
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.126    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.126    11.074
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.131    12.155
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.108    12.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.108    12.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.108    12.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.108    12.158
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.731    12.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.498    12.941
    43.731    12.238
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.949    11.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.949    11.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.949    11.888
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.157    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.157    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.958    11.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.958    11.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.958    11.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.958    11.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.958    11.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.958    11.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.958    11.854
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.714    11.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.714    11.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.714    11.874
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.388    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.388    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.388    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.152    11.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.152    11.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.152    11.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.152    11.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.194    10.700
    44.152    11.505
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.028    11.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.028    11.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.028    11.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.028    11.858
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.141    12.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.141    12.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.141    12.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.141    12.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.141    12.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.141    12.149
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.146    12.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.146    12.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.146    12.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.146    12.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.146    12.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.146    12.167
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.134    12.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.134    12.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.134    12.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.134    12.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.134    12.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.134    12.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.134    12.180
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.121    12.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.121    12.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.121    12.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.121    12.185
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.169    12.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.169    12.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.169    12.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.169    12.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.169    12.031
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.146    12.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.146    12.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.146    12.035
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.965    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.965    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.965    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.965    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.234    11.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.234    11.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.234    11.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.234    11.950
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.275    11.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.275    11.699
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.259    11.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.259    11.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.259    11.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.263    11.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.263    11.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.263    11.882
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.259    11.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.259    11.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.259    11.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.266    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.266    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.266    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.266    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.257    11.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.257    11.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.257    11.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.257    11.904
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.271    11.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.271    11.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.271    11.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.271    11.909
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.231    11.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.231    11.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.231    11.907
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.272    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.272    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.272    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.272    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.272    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.272    11.901
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.272    11.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.272    11.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.272    11.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.272    11.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.272    11.908
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.265    11.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.265    11.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.263    11.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.263    11.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.263    11.921
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.257    11.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.257    11.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.257    11.919
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.230    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.230    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.230    11.918
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.221    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.221    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.221    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.223    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.223    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.237    11.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.237    11.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.237    11.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.237    11.929
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.255    11.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.255    11.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.255    11.868
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.246    11.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.246    11.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.246    11.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.246    11.891
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.256    11.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.256    11.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.256    11.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.256    11.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.256    11.895
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.878    12.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.498    12.941
    43.878    12.304
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.722    10.525
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.076    11.070
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.816    12.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.816    12.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.816    12.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.816    12.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.692    12.778
    43.816    12.069
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.722    12.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.722    12.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.722    12.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.722    12.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.722    12.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.722    12.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.692    12.778
    43.722    12.006
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.094    11.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.094    11.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.094    11.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.094    11.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.094    11.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.094    11.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.094    11.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.094    11.567
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.868    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.868    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.868    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.868    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.868    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.868    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.868    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.874    11.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.874    11.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.874    11.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.874    11.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.874    11.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.874    11.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.874    11.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.874    11.940
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.844    11.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.883    11.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    43.883    11.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.883    11.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.883    11.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.883    11.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.883    11.935
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.263    11.378
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.297    11.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.297    11.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.297    11.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.297    11.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.297    11.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.297    11.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.297    11.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.297    11.395
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.276    11.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.276    11.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.276    11.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.276    11.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.276    11.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.276    11.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.276    11.326
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.158    12.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.206    12.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.206    12.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.206    12.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.206    12.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.206    12.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.206    12.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.206    12.080
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.217    12.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.217    12.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.217    12.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.217    12.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.217    12.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.217    12.073
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.875    11.721
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.692    12.778
    44.149    12.241
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.981    11.827
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.218    12.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.218    12.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.218    12.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.218    12.039
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.458    12.234
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    43.720    12.137
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.692    12.778
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.692    12.778
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    44.080    12.211
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.056    11.217
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.722    10.525
    44.030    11.214
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.722    10.525
    44.041    11.204
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.131    10.862
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.722    10.525
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.057    11.187
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.588
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.722    10.525
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.349    10.247
    44.146    11.012
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.237    11.914
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.722    10.525
    44.010    11.248
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    44.095    12.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.941    12.840
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.692    12.778
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.161    12.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.481    12.457
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.481    12.457
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.382    12.407
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.382    12.407
    43.824    11.970
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.481    12.457
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.481    12.457
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.382    12.407
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.382    12.407
    43.840    11.954
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.901    12.137
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.901    12.137
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.905    11.859
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.901    12.137
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.901    12.137
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.905    11.855
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.901    12.137
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.901    12.137
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.906    11.851
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.901    12.137
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.901    12.137
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.962    11.544
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.912    11.846
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.375    12.203
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.574    12.131
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.574    12.131
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.566    12.266
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.566    12.266
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.458    12.234
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.458    12.234
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.451    12.402
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.451    12.402
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.382    12.407
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.382    12.407
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.476    12.548
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.476    12.548
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.198    12.354
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.692    12.778
    43.662    11.952
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.172    11.949
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.186    11.427
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.574    12.131
    44.006    11.559
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.574    12.131
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.458    12.234
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.458    12.234
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.451    12.402
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.611    12.581
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.611    12.581
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.334    12.268
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.382    12.407
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.518    12.726
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.518    12.726
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.367    12.571
    43.777    12.027
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.419    10.413
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.722    10.525
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.722    10.525
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.524    11.246
    44.096    11.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.185    10.401
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    10.386
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.132    11.153
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.959    11.070
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.630    10.949
    44.184    11.413
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.696    12.496
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.574    12.131
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.559    12.420
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    44.075    12.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.228    11.912
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.230    11.899
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.150    11.511
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.168    11.123
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.002    11.109
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.958    11.090
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.958    11.090
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.581    11.806
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.774    11.255
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.639    11.492
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    44.216    11.510
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.574    12.131
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.696    12.496
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.447    12.193
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.611    12.581
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.611    12.581
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.536    12.535
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.329    11.966
    43.902    11.959
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.150    11.511
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.150    11.511
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.290    11.877
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.170    12.245
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.027    10.998
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.574    12.131
    44.046    11.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.801    12.321
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    44.333    12.239
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.908    11.794
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.908    11.794
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.979    11.781
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.979    11.781
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    11.991
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.889    11.991
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.064    11.603
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.064    11.603
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.994    12.107
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.994    12.107
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    11.788
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.159    11.788
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.208    11.764
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.208    11.764
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.669    12.044
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.669    12.044
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.150    11.511
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.150    11.511
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.818    12.263
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.054    11.356
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.284    12.077
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.649    12.239
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.574    12.131
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.930    12.450
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.376    11.466
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.510    12.244
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.958    11.090
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.143    12.470
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.696    12.496
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.524    11.246
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.524    11.246
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.524    11.246
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.524    11.246
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.912    11.836
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.002    11.109
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.002    11.109
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.002    11.109
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.958    11.090
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.958    11.090
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.840    11.510
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.077    11.707
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.790    10.970
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.797    11.789
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.905    11.847
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.045    10.757
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.351    10.976
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.524    11.246
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.524    11.246
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.359    11.743
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.472    11.291
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.063    10.597
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.620    11.951
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    43.914    10.491
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    43.960    11.287
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    44.026    10.482
    43.960    11.287
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    44.487    11.329     0.300
    43.774    11.255     0.300
    43.880    11.094     0.300
    43.980    11.434     0.300
    43.620    11.951     0.300
    43.875    11.721     0.300
    43.498    12.941     0.300
    43.905    11.847     0.300
    43.930    12.450     0.300
    44.194    10.700     0.300
    44.351    10.976     0.300
    44.063    10.597     0.300
    44.351    10.588     0.300
    43.722    10.525     0.300
    44.284    12.077     0.300
    43.692    12.778     0.300
    43.472    11.291     0.300
    44.054    11.356     0.300
    43.962    11.544     0.300
    43.536    12.535     0.300
    44.639    11.492     0.300
    43.941    12.840     0.300
    44.168    11.123     0.300
    43.510    12.244     0.300
    43.458    12.234     0.300
    44.581    11.806     0.300
    44.045    10.757     0.300
    44.376    11.466     0.300
    43.790    10.970     0.300
    44.290    11.877     0.300
    43.914    10.491     0.300
    44.131    10.862     0.300
    43.797    11.789     0.300
    44.185    10.401     0.300
    44.159    10.386     0.300
    44.419    10.413     0.300
    44.349    10.247     0.300
    44.143    12.470     0.300
    43.649    12.239     0.300
    44.359    11.743     0.300
    43.481    12.457     0.300
    43.382    12.407     0.300
    43.801    12.321     0.300
    43.329    11.966     0.300
    43.901    12.137     0.300
    43.447    12.193     0.300
    43.959    11.070     0.300
    43.574    12.131     0.300
    43.566    12.266     0.300
    43.451    12.402     0.300
    43.476    12.548     0.300
    43.198    12.354     0.300
    44.027    10.998     0.300
    43.840    11.510     0.300
    43.611    12.581     0.300
    43.334    12.268     0.300
    43.518    12.726     0.300
    43.367    12.571     0.300
    44.026    10.482     0.300
    44.630    10.949     0.300
    43.524    11.246     0.300
    44.077    11.707     0.300
    43.696    12.496     0.300
    43.559    12.420     0.300
    44.150    11.511     0.300
    44.002    11.109     0.300
    43.958    11.090     0.300
    44.170    12.245     0.300
    43.908    11.794     0.300
    43.979    11.781     0.300
    43.889    11.991     0.300
    44.064    11.603     0.300
    43.994    12.107     0.300
    44.159    11.788     0.300
    44.208    11.764     0.300
    43.669    12.044     0.300
    43.818    12.263     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.364    11.967     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.288    11.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.979    10.990     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.228    11.454     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.274    11.442     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.126    11.074     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.131    12.155     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.108    12.158     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.731    12.238     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.949    11.888     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.157    12.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.958    11.854     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.714    11.874     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.388    11.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.152    11.505     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.028    11.858     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.141    12.149     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.146    12.167     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.134    12.180     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.121    12.185     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.169    12.031     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.146    12.035     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.965    11.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.234    11.950     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.275    11.699     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.259    11.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.263    11.882     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.259    11.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.266    11.901     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.257    11.904     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.271    11.909     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.231    11.907     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.272    11.901     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.272    11.908     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.265    11.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.263    11.921     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.257    11.919     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.230    11.918     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.221    11.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.223    11.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.237    11.929     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.255    11.868     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.246    11.891     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.256    11.895     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.878    12.304     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.076    11.070     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.816    12.069     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.722    12.006     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.094    11.567     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.868    11.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.874    11.940     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.844    11.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.883    11.935     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.263    11.378     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.297    11.395     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.276    11.326     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.158    12.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.206    12.080     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.217    12.073     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.149    12.241     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.981    11.827     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.218    12.039     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.720    12.137     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.080    12.211     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.056    11.217     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.030    11.214     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.041    11.204     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.057    11.187     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.146    11.012     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.237    11.914     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.010    11.248     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.095    12.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.161    12.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.824    11.970     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.840    11.954     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.905    11.859     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.905    11.855     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.906    11.851     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.912    11.846     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.375    12.203     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.662    11.952     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.172    11.949     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.186    11.427     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.006    11.559     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.777    12.027     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.096    11.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.132    11.153     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.184    11.413     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.075    12.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.228    11.912     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.230    11.899     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.216    11.510     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.902    11.959     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.046    11.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    44.333    12.239     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.912    11.836     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    43.960    11.287     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    44.103    11.815     0.000   222.000   222.000
    44.103    11.815     0.000   444.000   444.000
END
