#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=scarzana1.50_epa_1.ps
projection=-JM16.0c+
region=-R-10.0/33.3/28.6/59.5
gmt psbasemap $region $projection -Bxa5.0f1.0 -Bya5.0f1.0 -BWeSn+t'Empirical Path Anomalies: Pn scarzana1.50' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -M -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    44.103    11.815     0.300
END
# Station symbols
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.709    13.764    -0.412
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.354    13.402     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.044    14.527    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.903    12.513    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.827    15.987    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.731     7.425     0.281
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.183     7.050     0.207
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.688     6.626     0.349
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.178     8.962    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.876     8.013    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.772     9.195    -0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.131    13.578    -0.308
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.248    16.362    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.584     7.766     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.413     7.353    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.988    14.542    -0.305
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.070    14.433    -0.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.809    20.471     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.296     3.074    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.308    13.003    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.083    18.194     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.964     7.176     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.972    21.440     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.096     4.595     0.353
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.631    22.293     0.306
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.763   359.518    -0.070
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.819    24.031     0.478
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.881   355.951     0.621
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    59.858    17.627    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.683    16.558    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.645    11.616    -0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.564     6.697     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.334     6.509    -0.032
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.455     6.360     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.675     5.767     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.481     8.390    -0.062
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.850    14.266     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.835     6.995    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.832     6.792    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.216     7.158    -0.028
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.676     8.228    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.412     7.276    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.006     6.348    -0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.265    16.318    -0.126
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.692    11.222    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.268     3.859    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.873    13.943    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.918    19.894     0.103
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.885     5.982    -0.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.496    20.539     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.567     8.869    -0.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.296     7.886     0.152
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.868    11.025     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.477    11.064     0.298
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.080     7.408     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.165    11.276     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.749    17.184     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.144    12.878    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.279     4.542     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.196    17.103    -0.323
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.984     3.977    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.314    11.877    -0.178
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.062     3.506    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.206     7.337     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.288     2.210    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.647     6.311     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.111    20.799     0.281
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.883    22.903     0.520
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.321    22.570    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.217    25.333    -0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.491    25.945     0.300
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.650    25.417    -0.234
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.867    26.728     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.608    10.526     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.385    12.681     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.065    13.237    -0.281
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.780    13.576     0.219
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.739    14.427    -0.395
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.628     7.981    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.246     7.326     0.195
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.721    12.879     0.247
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.387    14.379     0.605
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.464     7.509     0.007
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.057    14.132    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.645     3.841    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.791     3.353    -0.044
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.216     2.584     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.926     2.064     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.348    19.865     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.250     1.529     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.843    16.293    -0.370
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.031     0.340     0.079
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.996     6.810     0.120
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.602   359.854    -0.043
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.032   358.959    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.388   359.142    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.313   358.777    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.738   358.693    -0.115
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.867     8.768     0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.442    13.568    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.847     9.008     0.266
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.561     6.647     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.078    13.345     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.070     6.931     0.471
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.765     8.492    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.691    11.220    -0.337
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.304     1.516     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.683     1.187     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.958     1.095     0.297
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.063    10.597     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.007    12.437    -0.311
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.781    10.862    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.417    11.152    -0.119
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.048    11.650    -0.211
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.049    11.308    -0.165
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.160    12.653    -0.300
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.277    12.377    -0.374
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.980    10.623    -0.179
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.133    13.378    -0.279
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.242    12.988    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.218    13.123    -0.222
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.295    11.462    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.237    13.243    -0.313
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.032    13.894    -0.366
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.320    13.100    -0.281
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.173    13.643    -0.316
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.777     9.711    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.587    12.775    -0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.513    13.277    -0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.420     8.279     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.039    11.710     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.687    10.144     0.334
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.483     9.450     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.106     8.873     0.010
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.863     7.435     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.051     7.964    -0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.251     9.345     0.398
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.052     6.679     0.169
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.498     6.751    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.482     8.389     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.878    17.204    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.681     6.901    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.852     7.133    -0.010
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.813    18.993     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.064    16.449     0.535
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.430    19.255     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.978     7.622    -0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.335    18.112     0.065
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.217     5.984     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.043    19.893     0.336
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.367    20.067     0.436
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.223     8.447    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.617    21.617     0.286
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.665     6.153     0.231
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.558     2.846    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.222     2.566    -0.006
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.074    22.802    -0.047
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.609     6.007     0.253
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.767     5.923     0.272
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.881    11.188    -0.236
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.557    12.973    -0.226
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.505    15.257    -0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.659    14.458     0.203
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.178    16.449    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.560    15.307     0.353
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.902    18.539     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.447    18.494     0.160
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.283    18.828     0.020
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.052    19.499     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.872    19.893     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.076    20.411     0.883
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.685    20.441     0.358
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.703    19.949    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.509     4.283     0.283
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.811    12.702     0.220
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.758    12.717     0.283
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.982    12.428    -0.262
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.516     6.732     0.080
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.138    15.554     0.598
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.330    19.389     0.329
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.964    19.244     0.127
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.594    19.959     0.337
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.168    15.829     0.139
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.469    19.496    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.970     3.621    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.295    20.011     0.101
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.052     3.131     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.750     3.008    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.592    23.208     0.224
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.589    23.728     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.821     0.494     0.862
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    55.333   356.841    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.722    10.525    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.063    12.652    -0.016
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.504     7.247     0.084
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.907    15.968    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.624    20.787    -0.416
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.597    12.780    -0.162
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.709    13.810     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.195    13.144     0.211
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.550    13.602     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.988    13.436     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.325    14.483    -0.454
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.548     8.999    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.541     8.545     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.911     7.893    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.986     7.555     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.995     7.427     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.227     7.420     0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.887     7.327     0.353
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.633     7.982    -0.139
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.896     7.153     0.404
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.842     7.263    -0.068
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.221    11.209     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.507     7.116    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.336    11.576     0.316
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.148     7.265    -0.257
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.752     6.889     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.460     7.134    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.921     6.791     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.617     6.058     0.366
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.853     5.715     0.493
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.313     5.691     0.375
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.384     5.427     0.339
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.624     5.384     0.431
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.804     5.169     0.515
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.351     6.827     0.070
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.659    16.338     0.872
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.813    18.313     0.199
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.518     3.694     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.594   359.878    -0.059
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.498    12.941    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.264    11.636     0.269
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.014     7.248     0.338
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.301    13.985     0.490
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.981     7.805    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.606     8.804    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.882     7.548     0.048
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.702     7.059     0.111
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.845    13.702    -0.297
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.942     7.964     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.194    10.700     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.209     8.208     0.151
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.345    11.104     0.277
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.950     8.243     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.269     2.639    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.293    13.420     0.188
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.767     9.448    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.740     7.367     0.198
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.481     6.813     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.204     6.116     0.509
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.998     5.909     0.528
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.532     5.700     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.845    13.702    -0.308
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.330     8.330    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.227     5.986     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.308    16.594    -0.350
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.939     2.534     0.454
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.838    18.147    -0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.841     1.537     0.422
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.764     5.932     0.242
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.472    11.291    -0.134
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.834    13.114     0.046
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.406     8.970    -0.067
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.405    13.353    -0.329
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.724    14.306     0.372
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.080     7.755    -0.020
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.848     7.704    -0.103
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.839     9.794     0.306
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.973    15.463    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.509    14.553     0.712
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.805    15.161     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.149    15.469    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.958     7.988    -0.008
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.397    14.718     0.458
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.648    15.127    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.182    14.630     0.613
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.223    14.811     0.591
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.968     8.637     0.364
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.727     6.771    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.126    14.973     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.282    15.268     0.369
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.387     7.627     0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.707    15.949    -0.292
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.681    10.108     0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.385     7.473     0.294
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.132    15.517     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.369     8.581     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.063     6.899     0.480
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.251    15.523    -0.236
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.342     6.953     0.368
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.918     5.880     0.318
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.071     9.115    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.243     5.745     0.362
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.102     8.786    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.394     7.230     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.876     8.004    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.584    10.207    -0.245
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.578     5.302     0.320
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.956     7.918    -0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.611     6.088     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.002     7.853     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.584     9.415    -0.110
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.151     7.603     0.142
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.664     8.795    -0.080
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.817     6.853    -0.128
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.856     4.673     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.349     9.606    -0.291
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.915     7.852     0.023
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.430    19.255     0.267
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.767    12.207    -0.379
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.076     3.857     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.872    19.893     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.232     3.247     0.026
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.341     2.217     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.949     1.908     0.402
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.713    19.799    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.102     4.823     0.130
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.760     1.189     0.297
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.059     4.208     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.940     0.740     0.125
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.867    23.083     0.253
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.884     0.024     0.694
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.177    20.590     0.109
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.899   359.441     0.364
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.550    24.167     0.342
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.086   359.300     0.517
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.374    23.446     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.113   358.775    -0.059
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.688    24.716     0.282
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.254   357.443    -0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.917   356.834    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.336   356.726    -0.473
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.674   356.037     0.234
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.079   356.730    -0.605
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.255    12.941    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.922    13.102    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.273    12.324    -0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.413    10.022     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.509    14.549    -0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.837     9.797     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.455     8.663    -0.009
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.585    14.319     0.330
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.287     9.880     0.429
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.290     9.488     0.371
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.870     8.425     0.344
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.757     8.151     0.268
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.048     9.383     0.442
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.330     6.683     0.256
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.301     2.855     0.309
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.768     2.894     0.572
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.195     0.316     0.561
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    61.040    11.215    -0.021
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.040    11.215    -0.328
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.370     6.074     0.449
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.774     6.959     0.185
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.415     8.908     0.196
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.842    10.372    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.578     5.302     0.312
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.041     5.458     0.230
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.220    19.798     0.187
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.643   355.846     0.381
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.113    14.932    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.861    15.024     0.532
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.900    15.441     0.451
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.756    15.489     0.286
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.402     2.017     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.441     7.269     0.372
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.523     1.547     0.522
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.823     0.409     0.468
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.609   357.490     0.700
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.591   359.032     0.400
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.819   357.945     0.520
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.511   359.589     0.482
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.674   356.037     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.972   357.793     0.754
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.535     6.266     0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    53.344   352.723     0.311
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.716     2.105     0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    51.966     6.799     0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.164   358.471     0.393
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.561   355.733     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.350    16.322    -0.535
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.476    13.528    -0.252
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.320     8.084     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.777    17.542    -0.223
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.560     2.560     0.611
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.784    21.376     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.533    20.333     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.957    22.401    -0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.707    20.651     0.095
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.808     0.338     0.565
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.101    22.490     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.632    22.965    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.822    23.354    -0.018
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.117    23.592     0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.022    22.330    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.334    23.982    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    55.114    14.915    -0.418
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.685    12.432     0.392
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    56.455     9.173    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.815   357.407     0.719
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.546   355.652     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    55.317   356.795    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.393   352.858     0.240
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.471    16.372    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.692    11.222    -0.306
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.485     2.882    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.162    22.898    -0.082
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.639   357.497     0.538
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    53.296   353.469    -0.385
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.275    13.237    -0.359
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.022    13.401     0.332
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.513     7.747    -0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.622    14.021     0.468
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.976     5.575     0.229
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.374    17.277    -0.310
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.233    12.448    -0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.631    22.708     0.417
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.148    10.976    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.141    10.152    -0.055
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.278    10.072    -0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.391     9.850    -0.073
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.520    12.550    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.880    11.800    -0.280
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.150    12.610    -0.301
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.230    11.980    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.530    12.180    -0.064
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.550    13.148    -0.216
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.476    10.373     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.620    10.264     0.253
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.665     7.624     0.391
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.144     6.973     0.576
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.527     8.112     0.098
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.336     7.695     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.095    18.072    -0.430
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.351    10.976    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.246     7.326     0.164
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.563    14.871    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.922     9.042    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.363     7.299     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.502     5.052     0.101
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.360    11.670    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.512    12.652    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.949    15.318    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.780     9.880     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.049     9.381     0.461
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.450     9.353    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.889    18.252    -0.356
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.212    18.641    -0.450
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.866    19.405     0.233
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.484     8.701    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.522    19.905    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.205     5.038     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.629     5.474    -0.120
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.816    21.815     0.261
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.914     1.526     0.357
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.768     2.814     0.563
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.957     0.333     0.595
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.704   359.775     0.538
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.645   358.452     0.410
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.842   358.759     0.597
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.301   354.790     0.408
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    54.013    23.181     0.255
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.803   356.929     0.458
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.178    25.503     0.271
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.532   351.987     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.419    10.413     0.054
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.364   359.528     0.457
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.133    13.694    -0.156
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.491    10.066     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.770    12.659     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.938     6.473     0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.392    18.391    -0.209
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.941   353.263     0.332
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.185    10.401    -0.180
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.914    10.491    -0.034
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.813    12.097    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.112     8.066    -0.027
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.244    13.509    -0.304
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.949    12.982     0.273
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.061    14.998    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.826    15.457    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.011    15.625    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.636    15.117    -0.190
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.251     7.111     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.461    15.502    -0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.686     8.964     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.670     8.869     0.125
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.572     8.568     0.096
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.649     8.682     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.674    15.586     0.021
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.708    15.953    -0.053
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.523     9.083     0.237
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.496     9.378     0.525
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.587    18.279    -0.427
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.203    18.905     0.343
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.879    18.677    -0.307
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.301    18.894     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.484    19.024     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.449     2.889     0.082
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.494    18.836    -0.253
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.889    20.715     0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.829    21.953     0.112
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.666    22.520     0.362
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.353     1.079     0.554
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.048     0.074     0.167
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.686     0.143     0.755
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.480    13.780    -0.258
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    52.307     7.757     0.228
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.307    21.771     0.285
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.027     1.344     0.647
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.350    23.862     0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.058    21.467     0.327
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.180    21.927     0.223
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.232   356.566     0.429
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.119    26.543     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.146    25.538     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.897    26.046     0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.638   357.194    -0.488
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.997   357.002    -0.511
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.418   356.888    -0.341
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.905   356.741    -0.475
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.898   357.110     0.860
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.167   355.423     0.601
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.400   352.456     0.210
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.716   352.105     0.187
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.840   352.522     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    54.500    27.833    -0.823
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.844    10.887    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.529     8.986     0.168
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.722   359.531     0.584
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.692    12.778    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.639    11.492     0.055
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.351    10.588     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.823     6.945    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.872    17.700     0.061
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.514    17.429    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.478    14.412     0.591
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    35.288    24.890    -0.193
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.263    12.525    -0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.376    13.195     0.076
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.849    11.910    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.852    11.475    -0.069
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.603    13.040    -0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.623    13.604     0.310
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.268    13.117     0.191
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.064    12.000     0.235
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.023    12.742     0.141
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.893    14.064    -0.395
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.228    13.737    -0.334
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.479    11.228    -0.030
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.012    13.905     0.228
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.803    14.839    -0.215
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.871    13.622     0.451
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.749    12.217     0.041
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.504    15.252    -0.163
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.723    14.305     0.488
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.472     9.347     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.642    14.254     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.295     9.493     0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.030     7.063    -0.185
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.448    16.250    -0.420
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.752     6.922     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.318     9.607     0.342
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.082    16.274     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.998     5.909     0.745
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.390    15.633     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.107    16.879    -0.036
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.840    16.679     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.717    18.350     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.993    15.816     0.349
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.805    17.423     0.045
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.062    16.395    -0.373
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.859    17.671    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.179    16.758     0.265
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.579    18.402    -0.094
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.415    12.462    -0.220
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.507    16.012    -0.389
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.483    20.486     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.933    22.273     0.355
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    52.518   357.119    -0.191
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.701    29.224    -0.239
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.725    33.639    -0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    58.462    26.735    -0.255
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.317    13.995    -0.275
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.298     9.153     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.426     9.892    -0.144
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.032    13.883    -0.354
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.055    10.514    -0.098
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.074     7.927     0.450
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.770     7.061     0.053
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.295    15.487    -0.391
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.528    14.569    -0.358
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.159    10.386    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.349    10.247    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.404     9.534    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.536    13.409     0.183
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.618    10.524    -0.005
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.266    13.584     0.419
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.395    13.841     0.343
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.678    12.699     0.559
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.794    13.312     0.398
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.558    13.255     0.214
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.699    11.734     0.000
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.703    14.153     0.397
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.974    14.669     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.663     9.191     0.179
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.415    14.234     0.334
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.654    14.905     0.496
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.397    14.706     0.421
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.370    15.158     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.705    15.942     0.060
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.135    15.365     0.155
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.925    15.209     0.345
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.955    15.616     0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.490    15.305     0.336
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.907    16.604    -0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.789    17.064    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.098    19.992    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.938     2.539     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.019    21.324     0.295
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.418    20.300     0.213
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.797     5.677     0.373
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.417    21.244     0.281
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.798     4.359     0.170
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.615    25.217     0.338
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.587   358.999     0.380
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.498    12.942    -0.109
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.528    14.381    -0.334
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.614    11.804    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.775    10.629    -0.164
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.407    10.293     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.737    12.796     0.224
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.986    12.108    -0.284
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.287    12.376    -0.146
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.448    12.306    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.005    12.905    -0.079
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.546    14.014    -0.427
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.747    12.512    -0.050
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.102    14.701    -0.195
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.867    15.627    -0.150
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.021    10.729     0.263
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.487    10.762     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.791    10.865    -0.278
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.428    11.131    -0.181
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.993    12.105    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.310    12.440    -0.376
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.980    13.600    -0.290
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.256    13.281    -0.315
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.876     7.598    -0.170
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.414    13.001    -0.299
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.893     7.346     0.104
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.548    13.513    -0.191
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.630    13.642    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.678    15.033    -0.171
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.928    15.862    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.420     5.303     0.387
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.403    21.947     0.064
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.369    21.249     0.215
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.792    22.711     0.165
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.437    25.050     0.404
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.458    28.413    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.694    29.208    -0.227
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.428   352.608     0.361
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.652    13.012     0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    35.732     9.346     0.513
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.755    15.744     0.002
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.712    15.910     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.603    16.819     0.027
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.393    22.777     0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.531    14.810    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    36.625     7.420     0.612
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.510    12.244    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.536    12.535    -0.108
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.902    21.461     0.448
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.913    12.112    -0.149
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.683    10.818    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.027    12.500    -0.236
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.283    12.047    -0.199
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.463    11.378    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.495    11.318     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.081    14.261    -0.279
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.729    11.321    -0.081
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.616    10.550     0.218
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.948    12.079     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.928    11.412     0.071
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.470    16.775    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.045     5.571     0.190
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.259    18.034    -0.477
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.259    15.894     0.341
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.819    10.001    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.415    21.049     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.657    20.851     0.131
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.130    22.539     0.458
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    52.494    10.107     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.789    20.658    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.565    22.014    -0.023
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    40.598    23.100    -0.092
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.368    24.634     0.549
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.917    21.809     0.129
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.528    24.980     0.352
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.391    22.140     0.388
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    38.240    21.979     0.286
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.644    25.200    -0.226
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    38.651    22.999    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.936    22.342     0.156
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.851    26.650     0.368
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.512    26.649     0.337
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.186    28.815     0.122
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.998    28.818    -0.105
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    54.904    26.783    -0.086
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.571    26.125     0.385
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    55.750    26.246     0.251
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.725    33.639    -0.095
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.316     9.517    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.647    11.072    -0.224
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.037    13.087    -0.217
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.610    12.580    -0.035
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.178     8.325    -0.187
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.528    15.764     0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.767    18.953     0.180
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.555     5.725     0.077
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.187    19.184     0.138
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.157    19.810    -0.420
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.158    19.810    -0.296
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.261    19.973     0.140
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.075    16.782    -0.345
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.220    21.119     0.031
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.026     2.260     0.099
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.268    21.660     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.274    22.634     0.252
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.967    25.389     0.465
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.638    11.210    -0.204
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.576    20.152     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.224    20.406     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.914    14.787    -0.300
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.412    21.675    -0.374
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.523     5.702     0.325
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.526    17.284     0.059
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.364    12.332    -0.360
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.425     7.732     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.151    19.468    -0.072
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.208    11.775    -0.260
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.292     6.679     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    50.594     6.840     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.613    20.234     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.984     7.334     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.210    11.156    -0.240
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.425    10.694     0.004
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    37.579    13.216     0.473
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.701    29.224    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    39.725    33.639    -0.078
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.115    10.903    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.779    11.677    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.837    13.702    -0.355
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.547    18.918     0.161
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    46.404    11.052    -0.058
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.615    15.467    -0.039
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.294    14.443    -0.211
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.782    21.713     0.035
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.635    21.706     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.356    23.740     0.383
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    54.604    20.209    -0.843
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.790    10.970    -0.045
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.113    11.095     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.308    11.172    -0.025
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.881    11.188    -0.246
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.260    12.710    -0.356
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.275    13.139    -0.277
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.935    14.442    -0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.717    13.712     0.410
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.598    14.018     0.276
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.094     9.285     0.348
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.546    14.594     0.323
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.706    15.127     0.270
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.513    14.910     0.572
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.028    15.237     0.365
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.944    15.960     0.350
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.787    15.943     0.194
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.801     5.643     0.154
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.086    18.951    -0.087
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.248     6.652     0.052
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.215    18.643    -0.480
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.604    16.441     0.078
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.941     5.484     0.317
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    40.649    16.705     0.114
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.497     8.187    -0.050
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.816    17.354     0.067
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.633    17.145     0.062
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.549    19.529    -0.194
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.916     7.848     0.013
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.362     9.297     0.649
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.850    19.515     0.173
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    40.072    18.468     0.047
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    39.880    20.000    -0.017
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.451    12.402    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.329    11.966    -0.205
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.382    12.407    -0.174
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.045    10.757    -0.066
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.010    11.296     0.038
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.454    11.488    -0.208
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.800    11.902    -0.118
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.154     6.221     0.282
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.609     5.697     0.319
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.050     9.851    -0.193
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.038    12.017    -0.046
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.831     7.374     0.197
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.804    12.570     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.579    12.766     0.123
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.166    10.153    -0.273
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.992    15.058    -0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.654    15.644     0.040
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.866    15.707     0.219
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.005    16.405     0.254
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.602     7.568    -0.219
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.288    17.020     0.178
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.417    17.084     0.050
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.131    16.456    -0.341
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.110     6.300     0.744
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.951     6.045     0.454
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.794     6.163     0.326
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.587     5.805     0.251
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.988     5.767     0.438
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.669    18.147     0.102
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.492     5.332     0.258
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.618    19.370     0.029
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    39.896     4.266     0.314
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.904     2.108     0.177
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.588    16.055    -0.500
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.881    22.416     0.028
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.448    23.769     0.169
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.043    12.659    -0.332
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.857    12.208    -0.183
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.324     8.346     0.033
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.509    13.215     0.030
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.242     7.840     0.057
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.042     7.808     0.015
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.975     7.392     0.159
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.217     7.832     0.358
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.416    10.979     0.363
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.455     6.541     0.484
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.208     6.685     0.300
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.497    11.113     0.133
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.911    11.221     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.494    17.133     0.221
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.720    10.625    -0.198
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.170    17.539    -0.274
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.417    17.332     0.163
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.686    13.996    -0.201
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.615     5.124     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.384     5.087     0.403
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    60.735    11.541    -0.137
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    61.050    11.294    -0.444
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.092    13.205    -0.183
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.367    12.571    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.295    12.761    -0.022
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.084    10.959    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.457    12.881    -0.274
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.443    13.565    -0.433
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.928     8.763     0.244
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.031    14.568     0.042
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.613    16.754    -0.172
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.769    16.892    -0.091
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.820    14.309    -0.230
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.556    16.216    -0.433
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    37.223    14.362    -0.063
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.524    11.246    -0.193
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.436    12.782    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    43.198    12.354    -0.074
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.640    11.610    -0.243
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.417    12.377    -0.065
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.523    11.161    -0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.906    13.750    -0.298
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.063    13.935    -0.682
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    45.013    16.900     0.025
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.838     7.156     0.217
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.753     9.123     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.893     8.842     0.011
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.712     8.253    -0.070
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.061    16.196     0.014
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.828     9.293    -0.188
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.541     7.076     0.287
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.354     6.005     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.586     6.130     0.409
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.303     4.767     0.292
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    43.329    13.102    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.378    13.609     0.119
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.835    12.079    -0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    44.750    14.782    -0.140
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.868     8.770     0.085
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.155    16.069    -0.197
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.949    11.047    -0.177
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.836    11.660    -0.135
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.812    11.563    -0.138
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.826    10.896    -0.183
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.747    10.211    -0.328
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.960    10.944    -0.206
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.764    10.117    -0.090
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.980    10.623    -0.136
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    42.953     9.363    -0.350
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.036    14.155    -0.301
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    42.237    12.510    -0.061
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.450    13.569     0.236
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.208     8.237    -0.075
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.849     8.353     0.505
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.293    15.054     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.226    13.779     0.392
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.878    15.623     0.003
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.056     7.237     0.278
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.875     7.869     0.136
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.429     6.750     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.549     6.623     0.436
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.482    16.531     0.174
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.691    13.638     0.049
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.067     6.754     0.537
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.383     6.255     0.147
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.013    16.907    -0.125
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.872     8.178    -0.054
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.700    16.296    -0.212
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.439    14.192    -0.173
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.195     7.861     0.108
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.607    13.432    -0.342
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.754    22.125    -0.088
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.623    22.675     0.796
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.676    23.119     0.166
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    45.698    10.859    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    44.607     9.293     0.017
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    44.471     8.951     0.083
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.276    11.563    -0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.494    12.962     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    41.647    13.587     0.324
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    41.757    15.543     0.073
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.424    12.677     0.093
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.366    17.828    -0.112
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.156     5.228     0.302
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    42.601     1.255     0.189
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    50.583     5.567     0.145
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    55.505    23.968    -0.007
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    45.881     5.889     0.205
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.715     7.738    -0.014
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.081     7.670     0.118
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    47.966     7.277    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    47.711     6.647    -0.037
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.719     8.192    -0.041
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    41.847    12.945    -0.143
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    47.660     9.614     0.279
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.256     9.448    -0.024
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    46.088    18.100    -0.158
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.608     9.713    -0.097
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.996    11.522    -0.238
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    48.838     9.586    -0.184
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.016    10.264    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    48.786     8.781    -0.056
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    49.013     8.689     0.018
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.129     8.149     0.225
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    49.654     8.818    -0.114
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    49.843     8.663     0.124
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    50.544    14.098    -0.228
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.521    11.505    -0.365
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    48.296    21.240     0.489
END
gmt psxy -: -R $projection -Sc -Wthick,blue -K -O << END >> $psfile
    51.545     9.965    -0.160
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    43.690    23.436     0.182
END
gmt psxy -: -R $projection -Sc -Wthick,red -K -O << END >> $psfile
    46.055    26.016     0.280
END
gmt psxy -: -R $projection -Sc -Wthick,green -K -O << END >> $psfile
    53.245   353.624    -0.036
END
gmt pstext -: -R $projection -F+f5p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    45.709    13.764   TRI  
    42.354    13.402   AQU  
    46.044    14.527   LJU  
    41.903    12.513   ROM  
    45.827    15.987   ZAG  
    43.731     7.425   MON  
    44.183     7.050   ISO  
    45.688     6.626   RSL  
    48.178     8.962   MSS  
    47.876     8.013   FEL  
    48.772     9.195   STU  
    49.131    13.578   KHC  
    48.248    16.362   VIE  
    48.584     7.766   STR  
    48.413     7.353   WLS  
    49.988    14.542   PRU  
    50.070    14.433   PRA  
    44.809    20.471   BEO  
    47.296     3.074   GRC  
    51.308    13.003   CLL  
    50.083    18.194   RAC  
    50.964     7.176   BNS  
    41.972    21.440   SKO  
    50.096     4.595   DOU  
    48.631    22.293   UZH  
    48.763   359.518   FLN  
    49.819    24.031   LVV  
    39.881   355.951   TOL  
    59.858    17.627   UPP  
    47.683    16.558   SOP  
    50.645    11.616   MOX  
    43.564     6.697   SPF  
    43.334     6.509   LMR  
    43.455     6.360   LRG  
    43.675     5.767   CDR  
    47.481     8.390   ZUL  
    47.850    14.266   MOA  
    47.835     6.995   BAF  
    47.832     6.792   BSF  
    48.216     7.158   ECH  
    48.676     8.228   BUH  
    48.412     7.276   CDF  
    48.006     6.348   HAU  
    48.265    16.318   VKA  
    49.692    11.222   GRF  
    47.268     3.859   LOR  
    50.873    13.943   BRG  
    47.918    19.894   PSZ  
    50.885     5.982   HEE  
    48.496    20.539   JOS  
    42.567     8.869   CVF  
    44.296     7.886   ROB  
    46.868    11.025   OGA  
    47.477    11.064   GAP  
    46.080     7.408   DIX  
    48.165    11.276   FUR  
    44.749    17.184   BLY  
    49.144    12.878   WET  
    45.279     4.542   SSB  
    48.196    17.103   ZST  
    46.984     3.977   LBF  
    50.314    11.877   HOF  
    47.062     3.506   SSF  
    50.206     7.337   BGG  
    46.288     2.210   TCF  
    50.647     6.311   KLL  
    41.111    20.799   OHR  
    45.883    22.903   DEV  
    41.321    22.570   VAY  
    43.217    25.333   PVL  
    45.491    25.945   MLR  
    41.650    25.417   KDZ  
    45.867    26.728   VRI  
    45.608    10.526   SAL  
    42.385    12.681   MNS  
    46.065    13.237   UDI  
    42.780    13.576   ALP  
    45.739    14.427   CEY  
    45.628     7.981   ORO  
    44.246     7.326   STV  
    47.721    12.879   BHG  
    41.387    14.379   SGG  
    47.464     7.509   BBS  
    48.057    14.132   KMR  
    46.645     3.841   SMF  
    46.791     3.353   AVF  
    46.216     2.584   MZF  
    44.926     2.064   CAF  
    41.348    19.865   TIR  
    46.250     1.529   LSF  
    50.843    16.293   KSP  
    43.031     0.340   EPF  
    51.996     6.810   WTS  
    46.602   359.854   MFF  
    48.032   358.959   LPF  
    48.388   359.142   GRR  
    51.313   358.777   WOL  
    52.738   358.693   CWF  
    45.867     8.768   VAI  
    46.442    13.568   RBL  
    46.847     9.008   LLS  
    43.561     6.647   FRF  
    47.078    13.345   KBA  
    46.070     6.931   EMS  
    47.765     8.492   SLE  
    49.691    11.220   GRFO 
    45.304     1.516   RJF  
    44.683     1.187   LPO  
    42.958     1.095   MLS  
    44.063    10.597   BDI  
    46.007    12.437   CAE  
    45.781    10.862   BALI 
    42.417    11.152   MAO  
    46.048    11.650   CTI  
    46.049    11.308   PANI 
    46.160    12.653   RCL  
    46.277    12.377   ERT  
    45.980    10.623   RNI  
    46.133    13.378   COLI 
    46.242    12.988   MPRI 
    46.218    13.123   BUA  
    46.295    11.462   CAV  
    46.237    13.243   BAD  
    46.032    13.894   VOY  
    46.320    13.100   BOO  
    46.173    13.643   DRE  
    45.777     9.711   MDI  
    46.587    12.775   FOA  
    46.513    13.277   POBI 
    44.420     8.279   CKI  
    47.039    11.710   SCE  
    46.687    10.144   OSS  
    46.483     9.450   VDL  
    46.106     8.873   TMA  
    43.863     7.435   SBF  
    46.051     7.964   MMK  
    47.251     9.345   SAX  
    45.052     6.679   BNI  
    45.498     6.751   LPG  
    47.482     8.389   ZLA  
    40.878    17.204   BRT  
    47.681     6.901   ROF  
    47.852     7.133   MOF  
    42.813    18.993   NKY  
    40.064    16.449   ORI  
    42.430    19.255   TTG  
    48.978     7.622   GWF  
    40.335    18.112   LCI  
    48.217     5.984   VITF 
    42.043    19.893   PUK  
    42.367    20.067   BCI  
    50.223     8.447   TNS  
    45.617    21.617   BZS  
    49.665     6.153   WLF  
    46.558     2.846   BGF  
    46.222     2.566   MAF  
    45.074    22.802   CLO  
    50.609     6.007   MEM  
    50.767     5.923   ENN  
    45.881    11.188   DDS  
    46.557    12.973   ZOU  
    45.505    15.257   VBY  
    41.659    14.458   DUI  
    43.178    16.449   HVAR 
    40.560    15.307   SGO  
    42.902    18.539   BRY  
    42.447    18.494   HCY  
    42.283    18.828   BDV  
    42.052    19.499   SDA  
    42.872    19.893   IVA  
    42.076    20.411   KKS  
    41.685    20.441   PHP  
    40.703    19.949   BERA 
    50.509     4.283   SNF  
    41.811    12.702   RMP  
    41.758    12.717   RDP  
    45.982    12.428   VVI  
    45.516     6.732   LPL  
    40.138    15.554   MGR  
    43.330    19.389   PLE  
    41.964    19.244   ULC  
    42.594    19.959   PVY  
    38.168    15.829   GMB  
    40.469    19.496   VLO  
    45.970     3.621   PLDF 
    40.295    20.011   TPE  
    46.052     3.131   AGO  
    45.750     3.008   PYM  
    42.592    23.208   VTS  
    41.589    23.728   MMB  
    40.821     0.494   EBR  
    55.333   356.841   EKA  
    43.722    10.525   PII  
    43.063    12.652   ASS  
    44.504     7.247   DOI  
    45.907    15.968   PTJ  
    40.624    20.787   KBN  
    46.597    12.780   FVI  
    41.709    13.810   SDI  
    43.195    13.144   CIO  
    43.550    13.602   AOI  
    41.988    13.436   AZI  
    45.325    14.483   RIY  
    42.548     8.999   PGF  
    44.541     8.545   PCP  
    43.911     7.893   IMI  
    43.986     7.555   SAOF 
    43.995     7.427   AUTN 
    44.227     7.420   ENR  
    43.887     7.327   AURF 
    45.633     7.982   ORX  
    43.896     7.153   MVIF 
    44.842     7.263   BHB  
    47.221    11.209   SQTA 
    44.507     7.116   PZZ  
    47.336    11.576   WATA 
    45.148     7.265   RSP  
    43.752     6.889   CALN 
    45.460     7.134   LSD  
    44.921     6.791   RRL  
    43.617     6.058   TAVF 
    43.853     5.715   VILF 
    43.313     5.691   BERF 
    43.384     5.427   GELF 
    43.624     5.384   TREF 
    43.804     5.169   PRAF 
    47.351     6.827   LOMF 
    39.659    16.338   TDS  
    47.813    18.313   SRO  
    45.518     3.694   COLF 
    48.594   359.878   LDF  
    43.498    12.941   ARV  
    47.264    11.636   WTTA 
    44.014     7.248   TOUF 
    41.301    13.985   RFI  
    48.981     7.805   LANF 
    49.606     8.804   TOD  
    49.882     7.548   ABH  
    49.702     7.059   RUP  
    48.845    13.702   GEC2 
    48.942     7.964   HOFF 
    44.194    10.700   MME  
    44.209     8.208   FIN  
    47.345    11.104   MOTA 
    46.950     8.243   APL  
    47.269     2.639   HYF  
    43.293    13.420   SSO  
    44.767     9.448   BOB  
    43.740     7.367   REVF 
    44.481     6.813   SURF 
    45.204     6.116   GDM  
    43.998     5.909   GANF 
    43.532     5.700   PUYF 
    48.845    13.702   GERES
    48.330     8.330   BFO  
    48.227     5.986   THEF 
    49.308    16.594   VRAC 
    42.939     2.534   MTHF 
    49.838    18.147   OKC  
    42.841     1.537   GRBF 
    50.764     5.932   HGN  
    43.472    11.291   CSNT 
    42.834    13.114   NRCA 
    44.406     8.970   GENL 
    46.405    13.353   PTCC 
    41.724    14.306   CRVI 
    44.080     7.755   MONE 
    43.848     7.704   NEGI 
    46.839     9.794   DAVOS
    45.973    15.463   CESS 
    41.509    14.553   BAI2 
    41.805    15.161   FG2  
    46.149    15.469   DOBS 
    45.958     7.988   MCGN 
    41.397    14.718   SMB1 
    46.648    15.127   BISS 
    41.182    14.630   VTB1 
    41.223    14.811   PSB1 
    46.968     8.637   MUO  
    44.727     6.771   MBDF 
    41.126    14.973   MRB1 
    41.282    15.268   FG5  
    46.387     7.627   LKBD 
    41.707    15.949   FG3  
    47.681    10.108   UBR  
    46.385     7.473   SIERE
    41.132    15.517   FG4  
    47.369     8.581   ZUR  
    46.063     6.899   EMV  
    47.251    15.523   ARSA 
    46.342     6.953   AIGLE
    44.918     5.880   ORIF 
    48.071     9.115   GUT  
    45.243     5.745   GRN  
    48.102     8.786   SPAK 
    47.394     7.230   BOURR
    47.876     8.004   FELD 
    48.584    10.207   HDH  
    44.578     5.302   OCF  
    47.956     7.918   KIZ  
    46.611     6.088   CABF 
    48.002     7.853   FBB  
    48.584     9.415   BEU  
    48.151     7.603   LIBD 
    48.664     8.795   LBG  
    47.817     6.853   HINF 
    44.856     4.673   VIVF 
    49.349     9.606   SIND 
    48.915     7.852   SRBF 
    42.430    19.255   PDG  
    49.767    12.207   ROTZ 
    44.076     3.857   LASF 
    42.872    19.893   BEY  
    45.232     3.247   LBL  
    43.341     2.217   MTLF 
    42.949     1.908   LPEF 
    39.713    19.799   KEK  
    50.102     4.823   GIVF 
    42.760     1.189   SALF 
    50.059     4.208   BAIF 
    44.940     0.740   LFF  
    41.867    23.083   KKB  
    42.884     0.024   VIEF 
    38.177    20.590   VLS  
    42.899   359.441   ETSF 
    42.550    24.167   PGB  
    43.086   359.300   ATE  
    40.374    23.446   PLG  
    43.113   358.775   SJPF 
    41.688    24.716   RZN  
    48.254   357.443   SGMF 
    47.917   356.834   QUIF 
    48.336   356.726   ROSF 
    39.674   356.037   ESDC 
    52.079   356.730   HTR  
    43.255    12.941   SNTG 
    45.922    13.102   TLI  
    46.273    12.324   CSO  
    46.413    10.022   BERNI
    46.509    14.549   OBKA 
    46.837     9.797   DAVON
    46.455     8.663   FUSIO
    41.585    14.319   CPI2 
    47.287     9.880   DAVA 
    47.290     9.488   KAMOR
    46.870     8.425   BNALP
    46.757     8.151   HASLI
    47.048     9.383   MELS 
    46.330     6.683   OG01 
    42.301     2.855   ETER 
    39.768     2.894   ESEL 
    42.195     0.316   EGRA 
    61.040    11.215   NB2  
    61.040    11.215   NOA  
    44.370     6.074   OG25 
    46.774     6.959   TORNY
    47.415     8.908   WILA 
    51.842    10.372   CLZ  
    44.578     5.302   OG26 
    46.041     5.458   OG05 
    50.220    19.798   OJC  
    40.643   355.846   GUD  
    44.113    14.932   DUOK 
    40.861    15.024   CSSN 
    40.900    15.441   CLTR 
    40.756    15.489   MRLC 
    42.402     2.017   VALF 
    51.441     7.269   BUG  
    42.523     1.547   PAND 
    40.823     0.409   EROQ 
    42.609   357.490   ECRI 
    39.591   359.032   ECHE 
    40.819   357.945   ETOR 
    38.511   359.589   ACU  
    39.674   356.037   ESLA 
    36.972   357.793   ENIJ 
    46.535     6.266   GIMEL
    53.344   352.723   DCN  
    42.716     2.105   CARF 
    51.966     6.799   WTSB 
    43.164   358.471   ELIZ 
    37.561   355.733   ELUQ 
    50.350    16.322   DPC  
    46.476    13.528   LSR  
    49.320     8.084   KTD  
    49.777    17.542   MORC 
    42.560     2.560   FILF 
    40.784    21.376   FNA  
    39.533    20.333   IGT  
    40.957    22.401   GRG  
    38.707    20.651   LKD  
    42.808     0.338   RESF 
    40.101    22.490   LIT  
    40.632    22.965   THE  
    40.822    23.354   SOH  
    41.117    23.592   SRS  
    39.022    22.330   AGG  
    40.334    23.982   OUR  
    55.114    14.915   BSD  
    55.685    12.432   COP  
    56.455     9.173   MUD  
    37.815   357.407   EHUE 
    39.546   355.652   PAB  
    55.317   356.795   ESK  
    42.393   352.858   ERUA 
    45.471    16.372   SISC 
    49.692    11.222   GRA1 
    42.485     2.882   SJAF 
    41.162    22.898   KNT  
    38.639   357.497   EVIA 
    53.296   353.469   DLF  
    46.275    13.237   GMNA 
    42.022    13.401   PTQR 
    45.513     7.747   TRAV 
    41.622    14.021   RVI2 
    43.976     5.575   SMRF 
    48.374    17.277   MODS 
    50.233    12.448   NKC  
    49.631    22.708   KWP  
    43.148    10.976   GRFL 
    44.141    10.152   VINC 
    44.278    10.072   BACM 
    44.391     9.850   CODM 
    45.520    12.550   IESO 
    45.880    11.800   CGRP 
    46.150    12.610   MLNI 
    46.230    11.980   FAU  
    46.530    12.180   AFL  
    46.550    13.148   PLRO 
    46.476    10.373   BRMO 
    46.620    10.264   FUORN
    46.665     7.624   WIMIS
    46.144     6.973   SALAN
    47.527     8.112   SULZ 
    47.336     7.695   BALST
    46.095    18.072   RHK1 
    44.351    10.976   ZCCA 
    44.246     7.326   STV2 
    44.563    14.871   NVLJ 
    45.922     9.042   MUGIO
    46.363     7.299   SENIN
    48.502     5.052   MEZF 
    45.360    11.670   TEOL 
    46.512    12.652   CSMI 
    45.949    15.318   LEGS 
    46.780     9.880   DAVOX
    47.049     9.381   PLONS
    48.450     9.353   BUCH 
    45.889    18.252   RHK3 
    46.212    18.641   PKSM 
    43.866    19.405   BBLS 
    49.484     8.701   SWS  
    41.522    19.905   QSH  
    48.205     5.038   SFTF 
    48.629     5.474   RFYF 
    42.816    21.815   BARS 
    41.914     1.526   EMIR 
    39.768     2.814   ETOS 
    40.957     0.333   ERTA 
    38.704   359.775   EBEN 
    38.645   358.452   ETOB 
    37.842   358.759   EMUR 
    43.301   354.790   EARI 
    54.013    23.181   SUW  
    37.803   356.929   EQES 
    35.178    25.503   KRIS 
    38.532   351.987   EVO  
    44.419    10.413   ERBM 
    40.364   359.528   EMOS 
    60.133    13.694   HFS  
    44.491    10.066   GRAM 
    41.770    12.659   MA9  
    46.938     6.473   BRANT
    47.392    18.391   PKSG 
    41.941   353.263   ECAL 
    44.185    10.401   SARO 
    43.914    10.491   MAIM 
    45.813    12.097   MTLO 
    44.112     8.066   RORO 
    46.244    13.509   ROBS 
    41.949    12.982   CERT 
    46.061    14.998   PDKS 
    45.826    15.457   CRES 
    46.011    15.625   GOLS 
    46.636    15.117   PERS 
    46.251     7.111   GRYON
    46.461    15.502   GROS 
    47.686     8.964   SISB 
    47.670     8.869   STEIN
    47.572     8.568   FLACH
    47.649     8.682   TRULL
    41.674    15.586   RGNG 
    41.708    15.953   FGMS 
    48.523     9.083   TUBL 
    39.496     9.378   VSL  
    46.587    18.279   PKS9 
    43.203    18.905   UPM  
    46.879    18.677   PKS8 
    42.301    18.894   BUM  
    47.484    19.024   BUD  
    42.449     2.889   EJON 
    48.494    18.836   VYHS 
    43.889    20.715   GRUS 
    43.829    21.953   BOLS 
    44.666    22.520   DJES 
    41.353     1.079   EPOB 
    43.048     0.074   LABF 
    42.686     0.143   EBIE 
    52.480    13.780   RUE  
    52.307     7.757   IBBN 
    40.307    21.771   KZN  
    39.027     1.344   EIBI 
    41.350    23.862   NVR  
    38.058    21.467   RLS  
    37.180    21.927   ITM  
    43.232   356.566   ELAN 
    45.119    26.543   ISR  
    41.146    25.538   RDO  
    40.897    26.046   ALN  
    51.638   357.194   HGH  
    51.997   357.002   MCH1 
    52.418   356.888   SSP1 
    52.905   356.741   SBD1 
    36.898   357.110   EBER 
    38.167   355.423   EADA 
    40.400   352.456   MTE  
    40.716   352.105   PVIS 
    39.840   352.522   PCBR 
    54.500    27.833   MNK  
    60.844    10.887   NAO01
    47.529     8.986   WEIN 
    41.722   359.531   ESAC 
    43.692    12.778   FSSB 
    44.639    11.492   FIU  
    44.351    10.588   GSCL 
    44.823     6.945   OG22 
    42.872    17.700   STON 
    48.514    17.429   SMOL 
    37.478    14.412   VAE  
    35.288    24.890   IDI  
    43.263    12.525   MURB 
    43.376    13.195   CING 
    42.849    11.910   SACS 
    42.852    11.475   ARCI 
    42.603    13.040   LNSS 
    42.623    13.604   TERO 
    42.268    13.117   FIAM 
    42.064    12.000   TOLF 
    42.023    12.742   MTCE 
    45.893    14.064   JAVS 
    46.228    13.737   CADS 
    46.479    11.228   APPI 
    42.012    13.905   INTR 
    45.803    14.839   VISS 
    41.871    13.622   VVLD 
    46.749    12.217   SEST 
    45.504    15.252   BOJS 
    41.723    14.305   CII  
    46.472     9.347   TUE  
    41.642    14.254   MIDA 
    47.295     9.493   LIENZ
    45.030     7.063   FENE 
    46.448    16.250   KOGS 
    43.752     6.922   CALF 
    40.318     9.607   DGI  
    41.082    16.274   CDT  
    43.998     5.909   STOF 
    40.390    15.633   SLCN 
    41.107    16.879   BAI  
    40.840    16.679   SG1  
    42.717    18.350   TREB 
    39.993    15.816   CUC  
    40.805    17.423   PE1  
    49.062    16.395   KRUC 
    48.859    17.671   JAVC 
    39.179    16.758   TIP  
    48.579    18.402   KOLL 
    50.415    12.462   TANN 
    50.507    16.012   UPC  
    48.483    20.486   KECS 
    48.933    22.273   KOLS 
    52.518   357.119   HLM1 
    50.701    29.224   AKASG
    39.725    33.639   BRTR 
    58.462    26.735   VSU  
    46.317    13.995   GORS 
    42.298     9.153   CORF 
    43.426     9.892   GROG 
    46.032    13.883   VOJS 
    46.055    10.514   MABI 
    45.074     7.927   MONC 
    45.770     7.061   MRGE 
    49.295    15.487   TREC 
    50.528    14.569   PVCC 
    44.159    10.386   VLC  
    44.349    10.247   VALM 
    44.404     9.534   SC2M 
    42.536    13.409   CAMP 
    45.618    10.524   SALO 
    42.266    13.584   FAGN 
    42.395    13.841   VCEL 
    41.678    12.699   LAV9 
    41.794    13.312   GUAR 
    41.558    13.255   GIUL 
    46.699    11.734   BRES 
    41.703    14.153   RNI2 
    41.974    14.669   FRES 
    41.663     9.191   OSPF 
    41.415    14.234   VAGA 
    41.654    14.905   CIGN 
    41.397    14.706   SACR 
    41.370    15.158   MOCO 
    41.705    15.942   MS1  
    41.135    15.365   SGTA 
    40.925    15.209   SNAL 
    40.955    15.616   VULT 
    40.490    15.305   CDRU 
    40.907    16.604   AMUR 
    40.789    17.064   NOCI 
    44.098    19.992   DIVS 
    42.938     2.539   LRDF 
    41.019    21.324   BIA  
    49.418    20.300   NIE  
    50.797     5.677   BEBN 
    49.417    21.244   STHS 
    50.798     4.359   UCC  
    47.615    25.217   BURAR
    37.587   358.999   CART 
    43.498    12.942   ARVD 
    45.528    14.381   KNDS 
    42.614    11.804   LATE 
    45.775    10.629   MAGA 
    47.407    10.293   OBER 
    47.737    12.796   RJOB 
    49.986    12.108   MANZ 
    50.287    12.376   WERN 
    50.448    12.306   WERD 
    43.005    12.905   CESI 
    45.546    14.014   SKDS 
    46.747    12.512   ABTA 
    46.102    14.701   VNDS 
    45.867    15.627   GCIS 
    47.021    10.729   FETA 
    47.487    10.762   RETA 
    42.791    10.865   CASP 
    42.428    11.131   MAON 
    45.993    12.105   VARN 
    46.310    12.440   CIMO 
    45.980    13.600   SABO 
    46.256    13.281   VINO 
    43.876     7.598   RONM 
    46.414    13.001   FUSE 
    43.893     7.346   LUCF 
    46.548    13.513   ACOM 
    46.630    13.642   MYKA 
    46.678    15.033   SOKA 
    47.928    15.862   CONA 
    50.420     5.303   BCLA 
    43.403    21.947   NISS 
    41.369    21.249   KRUS 
    46.792    22.711   DRGR 
    45.437    25.050   VOIR 
    44.458    28.413   TIRR 
    50.694    29.208   KIEV 
    39.428   352.608   PMRV 
    47.652    13.012   BGLD 
    35.732     9.346   KEST 
    41.755    15.744   SGRT 
    41.712    15.910   MSAG 
    40.603    16.819   LTRZ 
    45.393    22.777   GZR  
    45.531    14.810   GBRS 
    36.625     7.420   CMAH 
    43.510    12.244   BADI 
    43.536    12.535   PIEI 
    48.902    21.461   CRVS 
    42.913    12.112   MGAB 
    45.683    10.818   BALD 
    46.027    12.500   POLC 
    46.283    12.047   AGOR 
    46.463    11.378   KOSI 
    46.495    11.318   BOSI 
    46.081    14.261   CRNS 
    46.729    11.321   ABSI 
    46.616    10.550   MOSI 
    46.948    12.079   RISI 
    46.928    11.412   ROSI 
    46.470    16.775   BEHE 
    46.045     5.571   OG35 
    47.259    18.034   PKST 
    38.259    15.894   CEL  
    50.819    10.001   UBBA 
    40.415    21.049   NEST 
    39.657    20.851   JAN  
    48.130    22.539   TRPA 
    52.494    10.107   NRDL 
    38.789    20.658   LKD2 
    39.565    22.014   THL  
    40.598    23.100   HORT 
    45.368    24.634   ARR  
    38.917    21.809   EVR  
    44.528    24.980   HUMR 
    38.391    22.140   KALE 
    38.240    21.979   LAKA 
    47.644    25.200   BUR08
    38.651    22.999   LKR  
    37.936    22.342   GUR  
    45.851    26.650   PLOR 
    46.512    26.649   TESR 
    45.186    28.815   TLCR 
    46.998    28.818   KIS  
    54.904    26.783   NACGM
    55.571    26.125   ISAL 
    55.750    26.246   IZAR 
    39.725    33.639   BR131
    44.316     9.517   MSSA 
    45.647    11.072   ROVR 
    43.037    13.087   FDMO 
    42.610    12.580   CESX 
    44.178     8.325   FINB 
    44.528    15.764   UDBI 
    42.767    18.953   NKME 
    48.555     5.725   PAGF 
    42.187    19.184   DRME 
    45.157    19.810   FGSL 
    45.158    19.810   FRGS 
    43.261    19.973   SJES 
    50.075    16.782   KRLC 
    43.220    21.119   SELS 
    48.026     2.260   CLF  
    46.268    21.660   SIRR 
    43.274    22.634   ZAPS 
    45.967    25.389   DOPR 
    45.638    11.210   MARN 
    43.576    20.152   IVAS 
    44.224    20.406   TRUS 
    49.914    14.787   GOPC 
    44.412    21.675   KUBS 
    43.523     5.702   LEPF 
    40.526    17.284   TAR1 
    50.364    12.332   GUNZ 
    50.425     7.732   KOE  
    49.151    19.468   LANS 
    51.208    11.775   NEUB 
    50.292     6.679   HILG 
    50.594     6.840   STB  
    39.613    20.234   SGD  
    50.984     7.334   HOBG 
    43.210    11.156   FROS 
    46.425    10.694   CARE 
    37.579    13.216   CLTB 
    50.701    29.224   AKBB 
    39.725    33.639   BR101
    43.115    10.903   TRIF 
    42.779    11.677   MCIV 
    48.837    13.702   GEA0 
    42.547    18.918   CEME 
    46.404    11.052   OZOL 
    45.615    15.467   OZLJ 
    46.294    14.443   MOZS 
    44.782    21.713   MDVR 
    43.635    21.706   BOVS 
    43.356    23.740   MPEP 
    54.604    20.209   KLNR 
    43.790    10.970   CRMI 
    45.113    11.095   GAZZ 
    45.308    11.172   OPPE 
    45.881    11.188   DOSS 
    46.260    12.710   STAL 
    46.275    13.139   GEPF 
    45.935    14.442   GBAS 
    41.717    13.712   POFI 
    41.598    14.018   CERA 
    42.094     9.285   SMPL 
    41.546    14.594   BSSO 
    41.706    15.127   MELA 
    41.513    14.910   GATE 
    41.028    15.237   CAFE 
    40.944    15.960   PALZ 
    40.787    15.943   ACER 
    43.801     5.643   BSTF 
    44.086    18.951   HAPS 
    47.248     6.652   CHMF 
    46.215    18.643   MORH 
    40.604    16.441   MIGL 
    43.941     5.484   RUSF 
    40.649    16.705   MATE 
    48.497     8.187   OPP  
    40.816    17.354   FASA 
    40.633    17.145   MASS 
    44.549    19.529   TEKS 
    48.916     7.848   SUBF 
    39.362     9.297   CGL  
    42.850    19.515   KOME 
    40.072    18.468   SCTE 
    39.880    20.000   SRN  
    43.451    12.402   ATPI 
    43.329    11.966   CAFI 
    43.382    12.407   ATVO 
    44.045    10.757   POPM 
    45.010    11.296   SERM 
    45.454    11.488   ZOVE 
    45.800    11.902   ASOL 
    46.154     6.221   OG02 
    45.609     5.697   OGSM 
    44.050     9.851   PLMA 
    45.038    12.017   ADRI 
    43.831     7.374   ESCA 
    42.804    12.570   MOMA 
    42.579    12.766   ARRO 
    44.166    10.153   EQUI 
    43.992    15.058   DUGI 
    43.654    15.644   ZIRJ 
    43.866    15.707   MORI 
    44.005    16.405   KIJV 
    45.602     7.568   CIRO 
    43.288    17.020   MAKA 
    44.417    17.084   MGRS 
    46.131    16.456   KALN 
    44.110     6.300   OGDI 
    43.951     6.045   BLAF 
    42.794     6.163   ASEAF
    43.587     5.805   ARTF 
    43.988     5.767   MLYF 
    42.669    18.147   DBRK 
    43.492     5.332   ARBF 
    43.618    19.370   RUDO 
    39.896     4.266   MAHO 
    42.904     2.108   FNEB 
    50.588    16.055   CHVC 
    44.881    22.416   HERR 
    45.448    23.769   LOT  
    43.043    12.659   ASSB 
    45.857    12.208   ED06 
    44.324     8.346   QLNO 
    42.509    13.215   RM33 
    44.242     7.840   GBOS 
    44.042     7.808   MGRO 
    43.975     7.392   TURF 
    46.217     7.832   EMBD 
    47.416    10.979   ZUGS 
    44.455     6.541   OGAG 
    45.208     6.685   OGMO 
    47.497    11.113   PART 
    47.911    11.221   BE1  
    43.494    17.133   RICI 
    48.720    10.625   NORI 
    47.170    17.539   MPLH 
    47.417    17.332   EGYH 
    49.686    13.996   PBCC 
    48.615     5.124   SAVF 
    50.384     5.087   BGES 
    60.735    11.541   NC602
    61.050    11.294   NB201
    43.092    13.205   CSP1 
    43.367    12.571   ATFO 
    43.295    12.761   FOSV 
    46.084    10.959   GAGG 
    46.457    12.881   CLUD 
    46.443    13.565   PRED 
    41.928     8.763   AJAC 
    41.031    14.568   PAOL 
    45.613    16.754   MOSL 
    42.769    16.892   LSTV 
    48.820    14.309   CKRC 
    50.556    16.216   OSTC 
    37.223    14.362   RAFF 
    43.524    11.246   OSSC 
    43.436    12.782   SSFR 
    43.198    12.354   ATTE 
    45.640    11.610   SANR 
    45.417    12.377   VENL 
    45.523    11.161   TREG 
    44.906    13.750   BRJN 
    43.063    13.935   GUMA 
    45.013    16.900   MRAK 
    45.838     7.156   REMY 
    47.753     9.123   WALHA
    47.893     8.842   EMING
    47.712     8.253   METMA
    41.061    16.196   MRVN 
    49.828     9.293   MILB 
    50.541     7.076   AHRW 
    50.354     6.005   BHOU 
    50.586     6.130   BTNL 
    50.303     4.767   BMRD 
    43.329    13.102   EL6  
    43.378    13.609   PP3  
    45.835    12.079   CRND 
    44.750    14.782   RABC 
    45.868     8.770   VARE 
    46.155    16.069   LOBO 
    42.949    11.047   RIBO 
    42.836    11.660   SF04 
    42.812    11.563   SF01 
    45.826    10.896   VARA 
    42.747    10.211   CELB 
    45.960    10.944   LUSI 
    45.764    10.117   ZONE 
    45.980    10.623   RONC 
    42.953     9.363   MORSI
    45.036    14.155   SMRN 
    42.237    12.510   SRES 
    42.450    13.569   GIGS 
    44.208     8.237   CANO 
    44.849     8.353   ROTM 
    44.293    15.054   VIRC 
    42.226    13.779   T0110
    44.878    15.623   PLIT 
    44.056     7.237   SPIF 
    45.875     7.869   SATI 
    44.429     6.750   JAUF 
    44.549     6.623   CREF 
    44.482    16.531   A050A
    47.691    13.638   BIOA 
    46.067     6.754   OGSI 
    43.383     6.255   FLAF 
    45.013    16.907   A051A
    47.872     8.178   BERGE
    47.700    16.296   RONA 
    49.439    14.192   ZVC  
    50.195     7.861   NAST 
    50.607    13.432   HSKC 
    45.754    22.125   SURR 
    43.623    22.675   BLKB 
    46.676    23.119   MARR 
    45.698    10.859   MBAL 
    44.607     9.293   GORR 
    44.471     8.951   RNCA 
    46.276    11.563   ZIAN 
    41.494    12.962   LATB 
    41.647    13.587   LRP  
    41.757    15.543   APRC 
    47.424    12.677   LESA 
    49.366    17.828   MAUC 
    50.156     5.228   RCHB 
    42.601     1.255   CEST 
    50.583     5.567   BSTI 
    55.505    23.968   PABE 
    45.881     5.889   OGMY 
    47.715     7.738   ENDD 
    48.081     7.670   VOGT 
    47.966     7.277   WALT 
    47.711     6.647   RONF 
    48.719     8.192   BABA 
    41.847    12.945   RCAV 
    47.660     9.614   TETT 
    48.256     9.448   ZWI  
    46.088    18.100   KOVH 
    48.608     9.713   DEGG 
    48.996    11.522   GRC1 
    48.838     9.586   URBA 
    49.016    10.264   WOER 
    48.786     8.781   GALG 
    49.013     8.689   BRET 
    49.129     8.149   ROTT 
    49.654     8.818   WBA  
    49.843     8.663   WBB  
    50.544    14.098   RICC 
    51.521    11.505   WIMM 
    48.296    21.240   ABAH 
    51.545     9.965   GTTG 
    43.690    23.436   VALD 
    46.055    26.016   TURR 
    53.245   353.624   DSB  
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O -K << END >> $psfile
    32.763    -8.243   Closed circles: stations used in direct calibration
END
gmt psxy -: -R $projection -Sc -Wthick,blue  -O -K << END >> $psfile
    30.813    -6.848    -0.500
    30.813    -4.853    -0.250
END
gmt psxy -: -R $projection -Sc -Wthick,green  -K -O << END >> $psfile
    30.813    -3.143     0.100
END
gmt psxy -: -R $projection -Sc -Wthick,red  -K -O << END >> $psfile
    30.813    -1.148     0.250
    30.813     0.847     0.500
END
gmt pstext -: -R $projection -F+f8p,Helvetica,black+a0.+jBL -O << END >> $psfile
    31.818    -8.248   Station Residuals (sec.)
    29.313    -7.748   -2
    29.313    -5.648   -1
    29.313    -3.398   0
    29.313    -1.973   +1
    29.313     0.052   +2
END
