#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=scarzana1.50_rdp_009.ps
projection=-JX18/12
region=-R1/28/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases scarzana1.50 Event 009' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     0.094     1.000
     0.016     2.000
     0.294     3.000
     0.603     4.000
     0.912     5.000
     1.221     6.000
     1.530     7.000
     1.838     8.000
     2.147     9.000
     2.456    10.000
     2.764    11.000
     3.046    12.000
     3.359    13.000
     3.670    14.000
     3.983    15.000
     4.290    16.000
     4.599    17.000
     4.907    18.000
     5.215    19.000
     5.524    20.000
     5.790    21.000
     6.056    22.000
     6.322    23.000
     6.589    24.000
     6.856    25.000
     7.122    26.000
     7.389    27.000
     7.656    28.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     0.094     1.000
     0.016     2.000
     0.294     3.000
     0.603     4.000
     0.912     5.000
     1.221     6.000
     1.530     7.000
     1.838     8.000
     2.147     9.000
     2.456    10.000
     2.764    11.000
     3.046    12.000
     3.359    13.000
     3.670    14.000
     3.983    15.000
     4.290    16.000
     4.599    17.000
     4.907    18.000
     5.215    19.000
     5.524    20.000
     5.790    21.000
     6.056    22.000
     6.322    23.000
     6.589    24.000
     6.856    25.000
     7.122    26.000
     7.389    27.000
     7.656    28.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.756     5.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.656     5.000
     3.656     5.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.656     5.000
     3.656     9.000
     1.656     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.656     5.000
     3.656     1.000
     1.656     1.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     2.000
     1.656     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.656     1.000
     1.656     8.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.656     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     8.000
     1.656     8.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 19870705.1312.37
     9.680     2.000 Depth of minimum misfit =   2 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
