#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=scarzana1.50_rdp_050.ps
projection=-JX18/12
region=-R1/33/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases scarzana1.50 Event 050' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.071     1.000
     1.631     2.000
     1.194     3.000
     0.767     4.000
     0.380     5.000
     0.270     6.000
     0.242     7.000
     0.292     8.000
     0.445     9.000
     0.722    10.000
     1.028    11.000
     1.342    12.000
     1.658    13.000
     1.976    14.000
     2.299    15.000
     2.625    16.000
     2.949    17.000
     3.273    18.000
     3.597    19.000
     3.921    20.000
     4.207    21.000
     4.491    22.000
     4.700    23.000
     4.984    24.000
     5.211    25.000
     5.496    26.000
     5.783    27.000
     6.029    28.000
     6.315    29.000
     6.601    30.000
     6.886    31.000
     7.172    32.000
     7.458    33.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.910     1.000
     2.282     2.000
     1.653     3.000
     1.024     4.000
     0.395     5.000
     0.330     6.000
     0.266     7.000
     0.412     8.000
     0.465     9.000
     0.924    10.000
     1.383    11.000
     1.842    12.000
     2.297    13.000
     2.753    14.000
     3.213    15.000
     3.679    16.000
     4.139    17.000
     4.599    18.000
     5.059    19.000
     5.518    20.000
     5.923    21.000
     6.326    22.000
     6.630    23.000
     7.031    24.000
     7.345    25.000
     7.749    26.000
     8.155    27.000
     8.501    28.000
     8.905    29.000
     9.309    30.000
     9.714    31.000
    10.118    32.000
    10.522    33.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     4.006     8.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.906     8.000
     3.906     8.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.906     8.000
     3.906    11.000
     1.906    11.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.906     8.000
     3.906     5.000
     1.906     5.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     1.906     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.906     2.000
     1.906    13.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.906     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    13.000
     1.906    13.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20030126.1957.03
     9.680     2.000 Depth of minimum misfit =   7 km on  2 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
