#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=scarzana1.50_rdp_052.ps
projection=-JX18/12
region=-R1/35/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases scarzana1.50 Event 052' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     2.380     1.000
     1.942     2.000
     1.504     3.000
     1.066     4.000
     0.628     5.000
     0.189     6.000
     0.249     7.000
     0.373     8.000
     0.057     9.000
     0.259    10.000
     0.575    11.000
     0.884    12.000
     1.203    13.000
     1.518    14.000
     1.837    15.000
     2.160    16.000
     2.479    17.000
     2.797    18.000
     3.115    19.000
     3.433    20.000
     3.711    21.000
     3.988    22.000
     4.265    23.000
     4.541    24.000
     4.818    25.000
     5.094    26.000
     5.372    27.000
     5.586    28.000
     5.866    29.000
     6.146    30.000
     6.426    31.000
     6.705    32.000
     6.985    33.000
     7.265    34.000
     7.411    35.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     2.380     1.000
     1.942     2.000
     1.504     3.000
     1.066     4.000
     0.628     5.000
     0.189     6.000
     0.249     7.000
     0.373     8.000
     0.057     9.000
     0.259    10.000
     0.575    11.000
     0.884    12.000
     1.203    13.000
     1.518    14.000
     1.837    15.000
     2.160    16.000
     2.479    17.000
     2.797    18.000
     3.115    19.000
     3.433    20.000
     3.711    21.000
     3.988    22.000
     4.265    23.000
     4.541    24.000
     4.818    25.000
     5.094    26.000
     5.372    27.000
     5.586    28.000
     5.866    29.000
     6.146    30.000
     6.426    31.000
     6.705    32.000
     6.985    33.000
     7.265    34.000
     7.411    35.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.797     9.000 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.697     9.000
     3.697     9.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.697     9.000
     3.697    12.000
     1.697    12.000
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.697     9.000
     3.697     6.000
     1.697     6.000
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     9.000
     1.697     9.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.697     2.000
     1.697    15.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     2.000
     1.697     2.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    15.000
     1.697    15.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20030126.2015.03
     9.680     2.000 Depth of minimum misfit =   9 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
